﻿h1 {color:#473091; border-bottom:1px solid #473091;}
h1 a, h1 a:link, h1 a:hover, h1 a:focus {color:#473091;}

a,
a:link,
a:visited,
a:active {color:#B32800;}
a:hover,
a:focus {color:#B32800;}

#breadcrumb-panel #breadcrumbs ol li a, #breadcrumb-panel #breadcrumbs ol li a:link, #breadcrumb-panel #breadcrumbs ol li a:visited, #breadcrumb-panel #breadcrumbs ol li a:active {color: #473091;}

#LeftMenu a.link:hover .text,
#LeftMenu a.link:focus .text {background-color:#473091;}

#LeftMenu .panelbar a.link:hover .rpText,
#LeftMenu .panelbar a.link:focus .rpText {background-color:#473091;}

#LeftMenu a.CMLevel1Selected .text,
#LeftMenu a.CMLevel2Selected .text,
#LeftMenu a.CMLevel3Selected .text,
#LeftMenu a.CMLevel4Selected .text,
#LeftMenu .panelbar a.MenuItemOneClicked .rpText,
#LeftMenu .panelbar a.MenuItemTwoClicked .rpText
/*-- #LeftMenu .panelbar a.MenuItemThreeClicked .rpText, --*/
/*-- #LeftMenu .panelbar a.MenuItemFourClicked .rpText --*/ {background-color:#473091; color:#fff;}


/*-- Custom styles --*/
#LeftMenu .panelbar a.MenuItemThreeClicked .rpText {background-color:#6B58A6; color:#fff;}
#LeftMenu .panelbar a.MenuItemFourClicked .rpText {background-color:#9283BD; color:#fff;}

#intro-block p.heading {color:#473091;}